Jump to content

[Debian GNU/Linux] Topic Officiel


-rem-

Recommended Posts

Ne nous mentons pas, je suis le poissard du jour. :eeek2:

J'etais en sarge, j'etais heureux, jeune et naif. J'ai voulu passer en testing pour avoir un noyau plus recent. Bien mal m'en a pris. Pourtant, j'avais prepare la chose. Mon sources.list etait nickel, je coupe l'interface graphique, et je lance un apt-get dist-upgrade. Ca part bien, et vite. ;) Et la , je vois que quelques erreurs s'affichent a cause des locales (car j'ai un environnement unicode pour cause de japonais). Je n'ai pas eu le temps de lire le message, cela s'affichait trop vite. Bon, au final, mon upgrade s'est termine par un laconique:

Errors were encountered while processing:
/var/cache/apt/archives/udev_0.088-2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Bon, ben, j'ai reinstalle une sarge, mais pas encore completement car les mirroir debian (et aussi celui de nerim pour le multimedia) sont ko (ou alors, c'est juste chez moi que cela foire, ce qui n'est pas impossible vu je dl a plus de 200ko/s en torrent, et aujourd'hui a 30ko/s je sors le champagne (alors que tous les feux sont au vert) T_T ), ce qui explique l'abscence d'accent dans ce poste car scim et opera ne sont pas encore bien configures. C'est bien ma veine. :ouioui:

Pour l'avatar, il s'agit de Charlize Theron. ;)

Edit: pour les serveurs debian, ils fonctionnent tres bien, c'est juste que ca marche mieux en http qu'en ftp chez moi. Pourtant, c'est bien ouvert au niveau du firewall. C'est mon routeur qui doit faire le malin. 8)

Link to post
Share on other sites
  • Replies 381
  • Created
  • Last Reply

Ne nous mentons pas, je suis le poissard du jour. :pleure:

J'etais en sarge, j'etais heureux, jeune et naif. J'ai voulu passer en testing pour avoir un noyau plus recent. Bien mal m'en a pris. Pourtant, j'avais prepare la chose. Mon sources.list etait nickel, je coupe l'interface graphique, et je lance un apt-get dist-upgrade. Ca part bien, et vite. :ouioui: Et la , je vois que quelques erreurs s'affichent a cause des locales (car j'ai un environnement unicode pour cause de japonais). Je n'ai pas eu le temps de lire le message, cela s'affichait trop vite. Bon, au final, mon upgrade s'est termine par un laconique:

Errors were encountered while processing:
/var/cache/apt/archives/udev_0.088-2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Bon, ben, j'ai reinstalle une sarge, mais pas encore completement car les mirroir debian (et aussi celui de nerim pour le multimedia) sont ko (ou alors, c'est juste chez moi que cela foire, ce qui n'est pas impossible vu je dl a plus de 200ko/s en torrent, et aujourd'hui a 30ko/s je sors le champagne (alors que tous les feux sont au vert) T_T ), ce qui explique l'abscence d'accent dans ce poste car scim et opera ne sont pas encore bien configures. C'est bien ma veine. :craint:

Pour l'avatar, il s'agit de Charlize Theron. :ouioui:

Edit: pour les serveurs debian, ils fonctionnent tres bien, c'est juste que ca marche mieux en http qu'en ftp chez moi. Pourtant, c'est bien ouvert au niveau du firewall. C'est mon routeur qui doit faire le malin. :fumer:

Alors attention, passer de sarge en testing sous debian est compliqué !!

Y'a des problemes de dépendances (toujours pas reglés ? :o ) qui proviennent du fait que la version sarge ne fonctionne qu'avec des paquets dépendants de udev (et non plus devfs comme avant) OR la version d'udev requiert un noyau 2.6.12 !

Et comme ce noyau n'est pas dans la liste des dépendances d'udev, il n'est pas installé, et donc tu te retrouves avec un devfs desinstallé, un udev pas installé, et un kernel 2.6.8. En gros, un truc pas trop bootable facilement ...

Je ne sais plus comment j'avais fait...

Si t'arrives a booter installe udev et le kernel-image-2.6.12 (ou linux-image-2.6.12, me rappelle plus) en meme temps !

Peut etre que c un autre probleme, mais ca ressemble a celui que j'ai eu .

Link to post
Share on other sites

Bonjour

Enfaite j'ai un serveur sous debian

je voudrais savoir si il est possible

par un acces ftp, http de creer un espace ou des .exe pourai s'executer

par exemple en creyant un repertoire systeme32 , windows et compagnie , pour apres installer un programme a distance sur mon serveur , par exemple y installer msn , et apres en tappant http://monserveur/msn.exe que mon programme s'execute a partir du serveur

j'espere que j'ai eté claire, :-)

merci d'avance si quelqu'un a une idée

ps : meme si c'ets possible sous une autre distributon.

Link to post
Share on other sites

Bonjour,

Suite à un problème sur une carte réseau (elle est foutue), je me vois contraint de la remplacer.

Il s'agit d'un serveur débian avec 2 cartes réseaux (eth0 et eth1) et c'est eth1 qui pose problème, je sais pas comment la paramétrer, ne serait-ce que pour rétrouver la fonction de passerelle.

? = je sais pas

eth0 est attribuée par le dhcp

Dans le répertoire /etc/network/interfaces

auto eth0

iface eth0 inet dhcp

auto eth1 inet static

address 192.168.1.100

netmask 255.255.255.0

broadcast ?

gateway ?

Dans le répertoire /etc/network/options

ip-forward ?

spoofprotect ?

syncookies ?

/etc/init.d/iptable

start ?

stop ?

Merci

Link to post
Share on other sites

Bonjour

Enfaite j'ai un serveur sous debian

je voudrais savoir si il est possible

par un acces ftp, http de creer un espace ou des .exe pourai s'executer

par exemple en creyant un repertoire systeme32 , windows et compagnie , pour apres installer un programme a distance sur mon serveur , par exemple y installer msn , et apres en tappant http://monserveur/msn.exe que mon programme s'execute a partir du serveur

j'espere que j'ai eté claire, :-)

merci d'avance si quelqu'un a une idée

ps : meme si c'ets possible sous une autre distributon.

Comme l'a deja dit theocrite, ca ne fonctionnera pas. Soit tu doit trouver un logiciel web permettant de chatter sous msn (comme fait webmessenger ou e-messenger sur MSN), soit tu utilises un autre reseau (comme jabber :yes:) ou il existe deja des interfaces web pour utiliser a distance le messenger (jwchat.sourceforge.net pour jabber par exemple)

Bonjour,

Suite à un problème sur une carte réseau (elle est foutue), je me vois contraint de la remplacer.

Il s'agit d'un serveur débian avec 2 cartes réseaux (eth0 et eth1) et c'est eth1 qui pose problème, je sais pas comment la paramétrer, ne serait-ce que pour rétrouver la fonction de passerelle.

? = je sais pas

eth0 est attribuée par le dhcp

Dans le répertoire /etc/network/interfaces

auto eth0

iface eth0 inet dhcp

auto eth1 inet static

address 192.168.1.100

netmask 255.255.255.0

broadcast ?

gateway ?

Dans le répertoire /etc/network/options

ip-forward ?

spoofprotect ?

syncookies ?

/etc/init.d/iptable

start ?

stop ?

Merci

Ton serveur était deja configuré ? Si oui, regarde l'attribution de nom de la carte reseau (eth0, eth1 ..) Et il suffit de remplacer les occurrences de l'ancienne carte par celle de la nouvelle.

En general, c'est dans les fichiers : /etc/network/interfaces et /etc/if-pre-up.d/lenomduscriptiptables-start et /etc/if-post-down.d/lenomduscriptiptables-stop

Link to post
Share on other sites

Bonjour,

Je viens d'installer Debian pour la première fois (je vous écris justement de cette distrib).

Je dois maintenant installer un serveur web (Weblogic).

Sur le site de BEA, j'ai différents OS au choix:

http://commerce.bea.com/showproduct.jsp?fa...jor=8.1&minor=0

Je ne sais pas lequel choisir.

Merci de votre aide

NB: autre chose, la police de mon navigateur est assez floue. Vous savez comment faire pour qu'elle soit nickel?

Link to post
Share on other sites

Bonjour,

Je viens d'installer Debian pour la première fois (je vous écris justement de cette distrib).

Je dois maintenant installer un serveur web (Weblogic).

Sur le site de BEA, j'ai différents OS au choix:

http://commerce.bea.com/showproduct.jsp?fa...jor=8.1&minor=0

Je ne sais pas lequel choisir.

Merci de votre aide

NB: autre chose, la police de mon navigateur est assez floue. Vous savez comment faire pour qu'elle soit nickel?

Salut,

Pour l'OS a choisir sur le site, le seul choix qui "correspond" est Red Hat Enterprise Linux (2.1, Pentium) (en fait, on dit souvent Red Hat pour parler de Linux en général)!

Pour ton pb de police, je pencherais pour une absence de lissage de police (mais j'ignore comment rsoudre ce pb... désolé)

Link to post
Share on other sites

Ok merci!

J'ai regardé dans ma config et j'ai essayé toutes les polices mais rien à faire (même le lissage des polices comme tu me l'as dit windu.2b) :yes:

J'ai ce pb à chaque fois que j'installe une distrib linux et aussi sur mon autre config (P4 2,8GHz).

C'est le seul point que je veux résoudre avant de commencer à installer mon serveur car c'est très désagréable à la longue!

Quelle est votre police dans:

- Applications > Préférences du Bureau > Police

- dans Firefox: Edition > Préférences > Polices & couleurs...

Merci!!

Link to post
Share on other sites

Perso j'ai ça comme fonts, et ça fonctionne très bien :

 dpkg -l *font* | grep ^ii
ii  asiya24-vfont				   1-10				  Japanese Maru Gothic font in Zeit's Syotai C
ii  chdrvfont					   1.0-5				 Kuo Chiao 16x16 font for CHDRV Chinese conso
ii  cmatrix-xfont				   1.2a-2				X11 font for Console Matrix
ii  emacs-intl-fonts				1.2.1-4			   Fonts to allow multi-lingual PostScript prin
ii  fontconfig					  2.3.2-1.1			 generic font configuration library
ii  fonty						   1.0-22				Fonts on Linux console
ii  gfontview					   0.5.0-6			   font viewer for Type 1 and TrueType fonts
ii  gsfonts						 8.14+v8.11+urw-0.2	Fonts for the Ghostscript interpreter(s)
ii  gsfonts-wadalab-common		  0.20010409-7		  Japanese symbol fonts for the ghostscript in
ii  gsfonts-wadalab-gothic		  0.20010409-7		  Japanese gothic fonts for the ghostscript in
ii  gsfonts-wadalab-mincho		  0.20010409-7		  Japanese mincho fonts for the ghostscript in
ii  gsfonts-x11					 0.18				  Make Ghostscript fonts available to X11
ii  gtkfontsel					  1.1-6.1			   A gtk+ based font selection utility
ii  hlatex-fonts-base			   1.0-3				 basic HLaTeX fonts files
ii  hlatex-fonts-extra			  1.0-3				 extra HLaTeX fonts files
ii  konfont						 0.1-7				 Public domain japanese fonts for KON2
ii  latex-xft-fonts				 0.1-5				 Xft-compatible versions of some LaTeX fonts
ii  libfont-afm-perl				1.19-1				Font::AFM - Interface to Adobe Font Metrics 
ii  libfontconfig1				  2.3.2-1.1			 generic font configuration library (shared l
ii  mknfonts.tool				   0.5-4				 Create nfont packages for GNUstep
ii  psfontmgr					   0.11.8-0.1			PostScript font manager -- part of Defoma, D
ii  scalable-cyrfonts-tex		   4.8				   Scalable Cyrillic fonts for TeX
ii  ttf-bengali-fonts			   0.4.7				 Free TrueType fonts for the Bengali language
ii  ttf-bpg-georgian-fonts		  0.1				   BPG Georgian fonts
ii  ttf-devanagari-fonts			0.4.7				 Free TrueType fonts for languages using the 
ii  ttf-freefont					20051102-2			Freefont Serif, Sans and Mono Truetype fonts
ii  ttf-gujarati-fonts			  0.4.7				 Free TrueType fonts for the Gujarati languag
ii  ttf-indic-fonts				 0.4.7				 Metapackage for free Indian language fonts
ii  ttf-kannada-fonts			   0.4.7				 Free TrueType fonts for the Kannada language
ii  ttf-malayalam-fonts			 0.4.7				 Free TrueType fonts for the Malayalam langua
ii  ttf-oriya-fonts				 0.4.7				 Free TrueType fonts for the Oriya language
ii  ttf-punjabi-fonts			   0.4.7				 Free TrueType fonts for the Punjabi language
ii  ttf-tamil-fonts				 0.4.7				 Free TrueType fonts for the Tamil language
ii  ttf-telugu-fonts				0.4.7				 Free TrueType fonts for the Telugu language
ii  ttf-unfonts					 1.0.1-4			   Un series Korean TrueType fonts
ii  tv-fonts						1.1-3				 X11 fonts for TV applications
ii  unifont						 1.0-1				 X11 dual-width GNU unicode font
ii  x-ttcidfont-conf				21					Configure TrueType and CID fonts for X
ii  xfonts-100dpi				   6.9.0.dfsg.1-6		100 dpi fonts for X
ii  xfonts-100dpi-transcoded		6.9.0.dfsg.1-6		100 dpi fonts for X (transcoded from ISO 106
ii  xfonts-75dpi					6.9.0.dfsg.1-6		75 dpi fonts for X
ii  xfonts-75dpi-transcoded		 6.9.0.dfsg.1-6		75 dpi fonts for X (transcoded from ISO 1064
ii  xfonts-a12k12				   1-7				   12-dot Kanji & ASCII fonts for X
ii  xfonts-artwiz				   1.3-3				 x11 fonts created by Artwiz, TigerT, and Dan
ii  xfonts-ay					   1.0-2				 Audun Ytterdal's ANSI-fonts with Scandinavia
ii  xfonts-ayu					  1.7+0a-1			  Gothic 18/20 dot Japanese and ISO-8859-1 X11
ii  xfonts-baekmuk				  2.2-1				 BAEKMUK Korean fonts for X
ii  xfonts-base					 6.9.0.dfsg.1-6		standard fonts for X
ii  xfonts-base-transcoded		  6.9.0.dfsg.1-6		standard fonts for X (transcoded from ISO 10
ii  xfonts-bitmap-mule			  8.5+0.20030825.0433-2 BITMAP-MULE fonts for X
ii  xfonts-biznet-100dpi			3.0.0-17			  100 dpi BIZNET ISO-8859-2 fonts for X server
ii  xfonts-biznet-75dpi			 3.0.0-17			  75 dpi BIZNET ISO-8859-2 fonts for X servers
ii  xfonts-biznet-base			  3.0.0-17			  Standard BIZNET ISO-8859-2 fonts for X serve
ii  xfonts-bolkhov-75dpi			1.1.20001007-4		75 dpi Unicode Cyrillic fonts for X (Cyr-RFX
ii  xfonts-bolkhov-cp1251-75dpi	 1.1.20001007-4		75 dpi CP1251 encoded Cyrillic fonts for X (
ii  xfonts-bolkhov-cp1251-misc	  1.1.20001007-4		Character-cell CP1251 encoded Cyrillic fonts
ii  xfonts-bolkhov-isocyr-75dpi	 1.1.20001007-4		75 dpi ISO 8859-5 encoded Cyrillic fonts for
ii  xfonts-bolkhov-isocyr-misc	  1.1.20001007-4		Character-cell ISO-8859-5 encoded Cyrillic f
ii  xfonts-bolkhov-koi8r-75dpi	  1.1.20001007-4		75 dpi KOI8-R encoded Cyrillic fonts for X (
ii  xfonts-bolkhov-koi8r-misc	   1.1.20001007-4		Character-cell KOI8-R encoded Cyrillic fonts
ii  xfonts-bolkhov-koi8u-75dpi	  1.1.20001007-4		75 dpi KOI8-U encoded Cyrillic fonts for X (
ii  xfonts-bolkhov-koi8u-misc	   1.1.20001007-4		Character-cell KOI8-U encoded Cyrillic fonts
ii  xfonts-bolkhov-misc			 1.1.20001007-4		Character-cell Unicode Cyrillic fonts for X 
ii  xfonts-cmex-big5p			   0.1-5				 Big5+ Chinese Mingti bitmap font (by CMEX & 
ii  xfonts-cronyx-100dpi			2.3.8-4			   100 dpi Unicode Cyrillic fonts for X (Cronyx
ii  xfonts-cronyx-75dpi			 2.3.8-4			   75 dpi Unicode Cyrillic fonts for X (Cronyx 
ii  xfonts-cronyx-cp1251-100dpi	 2.3.8-4			   100 dpi CP1251 encoded Cyrillic fonts for X 
ii  xfonts-cronyx-cp1251-75dpi	  2.3.8-4			   75 dpi CP1251 encoded Cyrillic fonts for X (
ii  xfonts-cronyx-cp1251-misc	   2.3.8-4			   Character-cell CP1251 encoded Cyrillic fonts
ii  xfonts-cronyx-isocyr-100dpi	 2.3.8-4			   100 dpi ISO 8859-5 encoded Cyrillic fonts fo
ii  xfonts-cronyx-isocyr-75dpi	  2.3.8-4			   75 dpi ISO 8859-5 encoded Cyrillic fonts for
ii  xfonts-cronyx-isocyr-misc	   2.3.8-4			   Character-cell ISO-8859-5 encoded Cyrillic f
ii  xfonts-cronyx-koi8r-100dpi	  2.3.8-4			   100 dpi KOI8-R encoded Cyrillic fonts for X 
ii  xfonts-cronyx-koi8r-75dpi	   2.3.8-4			   75 dpi KOI8-R encoded Cyrillic fonts for X (
ii  xfonts-cronyx-koi8r-misc		2.3.8-4			   Character-cell KOI8-R encoded Cyrillic fonts
ii  xfonts-cronyx-koi8u-100dpi	  2.3.8-4			   100 dpi KOI8-U encoded Cyrillic fonts for X 
ii  xfonts-cronyx-koi8u-75dpi	   2.3.8-4			   75 dpi KOI8-U encoded Cyrillic fonts for X (
ii  xfonts-cronyx-koi8u-misc		2.3.8-4			   Character-cell KOI8-U encoded Cyrillic fonts
ii  xfonts-cronyx-misc			  2.3.8-4			   Character-cell Unicode Cyrillic fonts for X 
ii  xfonts-cyrillic				 6.9.0.dfsg.1-6		Cyrillic fonts for X
ii  xfonts-efont-unicode			0.4.0-4			   /efont/ Unicode fonts for X which cover vari
ii  xfonts-efont-unicode-ib		 0.4.0-4			   /efont/ Unicode fonts for X (italic and bold
ii  xfonts-intl-arabic			  1.2.1-4			   International fonts for X -- Arabic
ii  xfonts-intl-asian			   1.2.1-4			   International fonts for X -- Asian
ii  xfonts-intl-chinese			 1.2.1-4			   International fonts for X -- Chinese
ii  xfonts-intl-chinese-big		 1.2.1-4			   International fonts for X -- Chinese big
ii  xfonts-intl-european			1.2.1-4			   International fonts for X -- European
ii  xfonts-intl-japanese			1.2.1-4			   International fonts for X -- Japanese
ii  xfonts-intl-japanese-big		1.2.1-4			   International fonts for X -- Japanese big
ii  xfonts-intl-phonetic			1.2.1-4			   International fonts for X -- Phonetic Alphab
ii  xfonts-jmk					  3.0-9				 James M. Knoble's character-cell fonts for X
ii  xfonts-kaname				   1.1-8				 Kaname Cho 12 dot Japanese Kanji, Latin 1 fo
ii  xfonts-kapl					 4.20.2-3			  APL fonts for A+ development
ii  xfonts-kappa20				  0.396-2			   X11 Kappa 20dot Fonts (ISO-8859-1..4/9/10/13
ii  xfonts-knickers				 0.0.1-3			   Knickers font for X
ii  xfonts-konsole				  3.4.3-3			   fonts used by the KDE's Konsole
ii  xfonts-marumoji				 0.2-6				 Roundish fonts (marumoji fonts) for X
ii  xfonts-mona					 2.21-3				proportional fonts for 2ch ASCII art
ii  xfonts-mplus					2.2.2-1			   M+ bitmap 10/12 dot Latin/Japanese fonts for
ii  xfonts-nexus					0.0.2-10			  Nexus font for X
ii  xfonts-scalable				 6.9.0.dfsg.1-6		scalable fonts for X
ii  xfonts-shinonome				5-1				   Various 12,14,16 dot Japanese Kanji, iso8859
ii  xfonts-terminus				 4.16-3				Fixed-width fonts for fast reading
ii  xfonts-terminus-dos			 4.16-3				Fixed-width fonts for DOS encodings
ii  xfonts-terminus-oblique		 4.16-3				Oblique version of the Terminus font
ii  xfonts-thai					 20040417			  A collection of thai fonts for X
ii  xfonts-thai-etl				 20040416-2			Thai etl fonts for X
ii  xfonts-thai-manop			   20040416-2			Dr.Manop Wongsaisuwan's bitmap fonts for X
ii  xfonts-thai-nectec			  20000526-3			Thai fixed fonts for X from Nectec
ii  xfonts-thai-vor				 20040416-2			Voradesh Yenbut bitmap fonts for X
ii  xfonts-tipa					 1.2-2.1			   X11 PostScript Type 1 font for the Phonetic 
ii  xfonts-wqy					  0.6.0-1			   WenQuanYi Bitmap Song CJK font

Link to post
Share on other sites

Salut

C'est une question qu'on pose peut-être souvent mais j'aurais aimé savoir quelle version de Debian me conseillez-vous d'installer pour une station de travail (bureautique, musique, divx, internet mais aussi serveur web) ?

Je tiens à noter que je connais la différence entre etch, sarge et woody mais en fait je voudrais savoir ce que vous conseillez et ce que vous utilisez en fait. Merci :-D

Link to post
Share on other sites

Tu devrais utiliser la version testing (actuellement nommé Etch) ...

Woody c'était avant Sarge. (Sarge était alors en testing ... et maintenant Sarge à remplacé Woody en devenant Stable)

Link to post
Share on other sites

Testing me parait une bonne idée. Des personnes utilisent stable, mais il ne faut vraiment pas être pressé. Il y a des gens qui utilisent la même chose sur des serveurs à très haute disponibilité... Ça donne une idée du truc.

Tu peux prendre testing avec pourquoi pas quelques paquets d'unstable de temps en temps si tu t'impatiente (en faisant bien attention bien sûr).

Link to post
Share on other sites

yop, testing c'est vraiment bien pour commencer un desktop. et puis dans 6-8 mois tu le passera en sid une fois le biniou ien pris en main :D

stable, ça risque d'être trop vieux (surtout OOo 1.1), et old-stable, on en parle pas :-D

sid direct du premier coup, c'est un peu risqué. Vaut mieux s'habituer au système pour avoir un bonne idée de comment le récupérer si on tombe sur un paquet à bug :smack:

Link to post
Share on other sites

La forme ce matin, la Sid: :up:

root@gollum:~# apt-get -du dist-upgrade
Reading package lists... Done
Building dependency tree... Done
Calculating upgrade... Done
The following packages will be REMOVED:
 apache apache-common apache2-common apache2-mpm-prefork apache2-utils gnupg lftp libapache-mod-php4
 libapache2-mod-php4 libgnutls11 libgnutls12 libldap2 libsmbclient lynx moniwiki php4 samba-common smbclient

on va se limiter à un upgrade, hein ... :mad2:

Link to post
Share on other sites

Merci pour vos réponses, je vais donc choisir la testing. Mais en fait j'ai déjà utilisé Debian (seulement 2 semaines mais assez pour voir que c'est la distrib qu'il me faut :reflechis:) donc je pense que je passerai rapidement à Sid si je suis motivé :-) Je voulais savoir ce que les InPactiens utilisaient parce qu'à l'époque, j'avais pris la testing mais par pur hasard.

Merci :fumer:

Link to post
Share on other sites

La forme ce matin, la Sid: :zarb:

root@gollum:~# apt-get -du dist-upgrade
Reading package lists... Done
Building dependency tree... Done
Calculating upgrade... Done
The following packages will be REMOVED:
 apache apache-common apache2-common apache2-mpm-prefork apache2-utils gnupg lftp libapache-mod-php4
 libapache2-mod-php4 libgnutls11 libgnutls12 libldap2 libsmbclient lynx moniwiki php4 samba-common smbclient

on va se limiter à un upgrade, hein ... :non:

Bon à savoir, je ferais gaffe ce soir avant de répondre bêtement Yes :francais:

Link to post
Share on other sites

La forme ce matin, la Sid: :francais:

root@gollum:~# apt-get -du dist-upgrade
Reading package lists... Done
Building dependency tree... Done
Calculating upgrade... Done
The following packages will be REMOVED:
 apache apache-common apache2-common apache2-mpm-prefork apache2-utils gnupg lftp libapache-mod-php4
 libapache2-mod-php4 libgnutls11 libgnutls12 libldap2 libsmbclient lynx moniwiki php4 samba-common smbclient

on va se limiter à un upgrade, hein ... :non:

:zarb::non::non:

Le genre de truc qui te fait bien criser si tu valides sans faire gaffe...

Ca me fait penser à un truc: vous connaissez un script capable de lancer la MAJ automatiquement (ca encore, pas de pb) MAIS surtout capable de mettre en stand-by la MAJ et de m'alerter en cas de "danger" (ex: suppression de paquet)?

Parce que je voulais automatiser ma MAJ mais c'est ce genre de truc qui me font hésiter...

Link to post
Share on other sites

Salut

Pour la gestion des maj et autre turc d'admin, je commence a regarder du coté de cfengine .

J'ai 6 machines a la maison, pas toutes en service c'est vraie, mais je suis feignant :francais: .

J'aime pas ce qui est repetitif .

En plus je commence a diversifier un peu mon "parc", donc cfengine pourquoi pas .

Mais ça va etre aussi a titre d'apprentissage :) .

Bref, il y a des solutions, mais faudrais que debian prenne conscience de ça .

a+

Link to post
Share on other sites

Bon, j'ai passé toute la journée a essayé différentes polices et rien à faire :pleure::pleure:

Je commence à désespérer!!!

A force d'avoir modifié à droite et à gauche, je sais pas si j'ai mal fait quelque chose!

Y a-t-il un moyen de réinstaller la version de base sans avoir à tout recommencer depuis le début?

NB: Je comprends vraiment pas pourquoi je n'arrive pas à avoir des polices correctes!!

Link to post
Share on other sites

Quelques remarques :

1/ si jamais des personnes "épond[ent] bêtement Yes", il n'installent pas sid, question de bon sens :byebye: (au mieux, il restent sous windows :D).

2/ je ne crois pas que ce soit possible une semi automatisation, tu peux toujours mettre un -y ou --assume-yes mais c'est porc.

3/ Il y a aussi apt-listchanges qui est très utile pour le monitoring des changements.

Link to post
Share on other sites

Archived

This topic is now archived and is closed to further replies.


×
×
  • Create New...